OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Product: Adobe Acrobat Reader DC Continuous

Page 1 of 7 (264 items)Prev1234567Next
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:org.cisecurity:def:30219Memory corruption vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier - CVE-2017-11246vulnerability
oval:org.cisecurity:def:30299Memory Corruption vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier - CVE-2017-11268vulnerability
oval:org.cisecurity:def:30339Memory Corruption vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier - CVE-2017-11260vulnerability
oval:org.cisecurity:def:30369Memory corruption vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier - CVE-2017-11248vulnerability
oval:org.cisecurity:def:30399Memory Corruption vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier - CVE-2017-11259vulnerability
oval:org.cisecurity:def:30439Memory Corruption vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier - CVE-2017-11261vulnerability
oval:org.cisecurity:def:30987Remote Code Execution vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier - CVE-2017-11223vulnerability
oval:org.cisecurity:def:31107Memory corruption vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier - CVE-2017-11233vulnerability
oval:org.cisecurity:def:31137Remote code execution vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier - CVE-2017-11231vulnerability
oval:org.cisecurity:def:31167Memory corruption vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier - CVE-2017-11234vulnerability
oval:org.cisecurity:def:31577Memory corruption vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier - CVE-2017-11242vulnerability
oval:org.cisecurity:def:36597Out-of-bounds read vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-16401vulnerability
oval:org.cisecurity:def:36627Out-of-bounds read vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-16394vulnerability
oval:org.cisecurity:def:36707Out-of-bounds read vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-16409vulnerability
oval:org.cisecurity:def:36737Out-of-bounds read vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-16397vulnerability
oval:org.cisecurity:def:36767Out-of-bounds read vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-16417vulnerability
oval:org.cisecurity:def:36797Out-of-bounds read vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-16382vulnerability
oval:org.cisecurity:def:37267Stack exhaustion vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-16419vulnerability
oval:com.altx-soft.win:def:512791Out-of-bounds read vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier (CVE-2017-16401)vulnerability
oval:com.altx-soft.win:def:512821Out-of-bounds read vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier (CVE-2017-16394)vulnerability
oval:com.altx-soft.win:def:512901Out-of-bounds read vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier (CVE-2017-16409)vulnerability
oval:com.altx-soft.win:def:512931Out-of-bounds read vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier (CVE-2017-16397)vulnerability
oval:com.altx-soft.win:def:512961Out-of-bounds read vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier (CVE-2017-16417)vulnerability
oval:com.altx-soft.win:def:512991Out-of-bounds read vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier (CVE-2017-16382)vulnerability
oval:ru.altx-soft.win:def:512811Уязвимость чтения за пределами выделенной памяти в Adobe Acrobat Reader 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16399)vulnerability
oval:ru.altx-soft.win:def:512841Уязвимость чтения за пределами выделенной памяти в Adobe Acrobat Reader 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16405)vulnerability
oval:ru.altx-soft.win:def:512871Уязвимость чтения за пределами выделенной памяти в Adobe Acrobat Reader 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16404)vulnerability
oval:ru.altx-soft.win:def:512901Уязвимость чтения за пределами выделенной памяти в Adobe Acrobat Reader 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16409)vulnerability
oval:ru.altx-soft.win:def:512931Уязвимость чтения за пределами выделенной памяти в Adobe Acrobat Reader 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16397)vulnerability
oval:ru.altx-soft.win:def:513011Уязвимость чтения за пределами выделенной памяти в Adobe Acrobat Reader 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16408)vulnerability
oval:ru.altx-soft.win:def:513041Уязвимость, связанная с подменой типа в Adobe Acrobat Reader 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16379)vulnerability
oval:org.cisecurity:def:37337Security bypass vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-16366vulnerability
oval:org.cisecurity:def:37417Out-of-bounds write vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-16415vulnerability
oval:org.cisecurity:def:37447Out-of-bounds write vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier - CVE-2017-16416vulnerability
oval:com.altx-soft.win:def:513322Untrusted pointer dereference vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier (CVE-2017-16372)vulnerability
oval:com.altx-soft.win:def:513352Out-of-bounds write vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier (CVE-2017-16413)vulnerability
oval:com.altx-soft.win:def:513382Untrusted pointer dereference vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier (CVE-2017-16364)vulnerability
oval:com.altx-soft.win:def:513412Security bypass vulnerability in Adobe Acrobat Reader 2017.012.20098 and earlier, 2017.011.30066 and earlier, 2015.006.30355 and earlier, and 11.0.22 and earlier (CVE-2017-16361)vulnerability
oval:ru.altx-soft.win:def:513322Уязвимость ненадежного указателя в Adobe Acrobat Reader 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16372)vulnerability
oval:ru.altx-soft.win:def:513352Уязвимость записи за пределами выделенной памяти в Adobe Acrobat Reader 2017.012.20098 и ниже, 2017.011.30066 и ниже, 2015.006.30355 и ниже, и 11.0.22 и ниже (CVE-2017-16413)vulnerability
Page 1 of 7 (264 items)Prev1234567Next

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.